print("import: 'biobb_adapters'")
import biobb_adapters

print("import: 'biobb_adapters.pycompss'")
import biobb_adapters.pycompss

print("import: 'biobb_adapters.pycompss.biobb_analysis'")
import biobb_adapters.pycompss.biobb_analysis

print("import: 'biobb_adapters.pycompss.biobb_analysis.ambertools'")
import biobb_adapters.pycompss.biobb_analysis.ambertools

print("import: 'biobb_adapters.pycompss.biobb_analysis.gromacs'")
import biobb_adapters.pycompss.biobb_analysis.gromacs

print("import: 'biobb_adapters.pycompss.biobb_io'")
import biobb_adapters.pycompss.biobb_io

print("import: 'biobb_adapters.pycompss.biobb_io.api'")
import biobb_adapters.pycompss.biobb_io.api

print("import: 'biobb_adapters.pycompss.biobb_md'")
import biobb_adapters.pycompss.biobb_md

print("import: 'biobb_adapters.pycompss.biobb_md.gromacs'")
import biobb_adapters.pycompss.biobb_md.gromacs

print("import: 'biobb_adapters.pycompss.biobb_md.gromacs_extra'")
import biobb_adapters.pycompss.biobb_md.gromacs_extra

print("import: 'biobb_adapters.pycompss.biobb_model'")
import biobb_adapters.pycompss.biobb_model

print("import: 'biobb_adapters.pycompss.biobb_model.model'")
import biobb_adapters.pycompss.biobb_model.model

